html {
    padding:0;
}

body {
    padding:0;
    margin:0;
    background-color:#E9EEF6;
    font-family: asap, Arial, Helvetica Neue, Helvetica, sans-serif;
        text-align: left;
        font-size: 19px;
        color:#245AA6;
        word-wrap: break-word;
        text-rendering: optimizeLegibility;
        -moz-font-feature-settings: 'liga';
        -ms-font-feature-settings: 'liga';
        -webkit-font-feature-settings: 'liga';
        font-feature-settings: 'liga';
}

header {
    max-width:1200px;
    margin:0 auto;
    position:relative;
}

a {
    color: #245AA6;
    text-decoration: none;
}

footer a {
    color: #E9EEF6;
    text-decoration: none;
}

h1 {
    font-size: 50px;
    color: #BDD142;

}

.portrait{
    width: 100%
}

.logo{
    margin:0 auto;
    position:absolute;
    left:calc(50% - 241px);
    bottom:-100px;
}

.kasten{
    background-color: #BDD142;
    padding: 10px;
    border: 1px solid #245AA6;
    border-radius: 4px;
    width: fit-content;
    transform: rotate(15deg);
    position: absolute;
    bottom: 180px;
    right: 70px;
}

footer{
    margin:0 auto;
    background-color:#245AA6;
    opacity:0.85;
    color:white;
    border-top: 1px solid #BDD142;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 12px;
}

main{
    max-width:840px;
    margin:0 auto;
    display: block;
    padding-left: 180px;
    padding-right: 180px;
    position: relative;
    padding-bottom: 30px;
}

@media screen and (max-width: 972px){
    main{
        padding-left: 10px;
        padding-right: 10px;
        padding-bottom: 5px;
    }
    .kasten{
        bottom: 50px;
    }
}